
Redmine - Defect #6747

Wiki diff does not work since r4265

2010-10-26 16:55 - Adrian S.

Status: Closed Start date: 2010-10-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version: 1.1.0   

Resolution: Fixed Affected version:  

Description

Wiki function "View differences" in history does not work anymore since r4265.

Associated revisions

Revision 4372 - 2010-11-06 14:22 - Jean-Philippe Lang

Fixed: 'View difference' broken on wiki page history (#6747).

History

#1 - 2010-10-26 17:37 - Eric Davis

- Status changed from New to 7

- Assignee set to Eric Davis

- Target version set to 1.1.0

I'll fix this after I finish refactoring the wiki controller.  The routing is a mess and I don't see any clear way to fix it up in the meantime.

#2 - 2010-11-06 14:15 - Jean-Philippe Lang

- Status changed from 7 to Closed

- Assignee deleted (Eric Davis)

- Resolution set to Fixed

Fixed in r4372.
